first_name: JoseretGM
last_name: CarlretGM
email: Gemma@registry.godaddy
phone: '88382589293'
preferred_method_of_contact: Any
preferred_time_to_contact: Any
contacted_before: Email
comments: 'Hallo, ek wou jou prys ken.'
product_inquiring_about: 'Pure Harmony'
brand_purchased: 'Busy Bee'
size: '48 oz'
best_by: 10/11/1989
purchase_date: 10/11/1988
purchase_location: Poland
